<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>12.1.2.1 Tangents and normals to a curve</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3><span style="font-size: 1.64062rem;">Tangents and normals to a curve</span><br></h3>
<p>As we know, the relationship between an independent variable \(x\) and a dependent variable \(y\) is denoted by</p>
<p>&nbsp;\(\qquad y=f(x)\) </p>
<p> As we also know, the geometrical interpretation of this relation takes the form of a curve in an \(xy\) plane as illustrated in the F<span>igure</span> below.</p>
<figure class="HELM_figure"><img src="@@PLUGINFILE@@/12-1-fig-4-Curve.svg" alt="" width="300" height="162" class="img-responsive atto_image_button_text-bottom"></figure>
<p>We know how to calculate a value of \(y\) given a value of \(x\). We can either do this graphically (which is inaccurate) or else use the function itself. So, at an \(x\) value of \(x_0\), the corresponding \(y\) value is \(y_0\) where&nbsp;</p>
<p>\(\qquad y_0=f(x_0)\)</p>
<p>Let us examine the curve in the neighbourhood of the point \((x_0,y_0)\). There are two important constructions of interest</p>
<ul>
    <li> the tangent line at \((x_0,y_0)\)</li>
    <li> the normal line at \((x_0,y_0)\)</li>
</ul>
<p>These are shown in the following <span>Figure</span>:</p>
<figure class="HELM_figure"><img src="@@PLUGINFILE@@/12-1-fig-5-Tangent.svg" alt="" width="300" height="177" class="img-responsive atto_image_button_text-bottom"></figure>
<p>We note the geometrically obvious fact: the tangent and normal lines at any given point on a curve are perpendicular to each other.</p>
<hr>
<h4 class="HELM_example">Example</h4>
<ol class="HELM_parts">
    <br>
    <li>
        <p>The curve \(y=x^2\) is drawn below. On the&nbsp;<span>Figure</span> below, draw the tangent line and the normal line at the point \((x_0=1,y_0=1)\):</p>
        <figure class="HELM_figure"><img src="@@PLUGINFILE@@/12-1-T1-a.svg" alt="" width="300" height="137" class="img-responsive atto_image_button_text-bottom"></figure>
    </li>
    <li>
        <p>From the graph, estimate the values of \(\theta\) and \(\psi\) in degrees. (You will need a protractor.)</p>
    </li>
</ol>
<h4 class="HELM_solution">Solution</h4>
<ol class="HELM_parts">
    <br>
    <li>
        <figure class="HELM_figure"><br><img src="@@PLUGINFILE@@/12-1-T1-b.svg?time=1623425404001" alt="" width="300" height="158" class="img-responsive atto_image_button_text-bottom"></figure>
    </li>
    <li>
        <p>\(\theta ≈ 63.4^{\circ}, \qquad \psi ≈ 153.4^{\circ}\)</p>
    </li>
</ol>
<p>&nbsp;</p>
<hr>
<p>Returning to the curve \(y=f(x)\) we know, from the geometrical interpretation of the derivative, that&nbsp;</p>
<p>\(\qquad \dfrac{df}{dx}\bigg|_{x_0}=\tan\theta\)</p>
<p>(the notation \(\dfrac{df}{dx}\bigg|_{x_0}\) means evaluate \(\dfrac{df}{dx}\) at the value \(x=x_0\))<br></p>
<p>Here \(\theta\) is the angle the tangent line to the curve \(y=f(x)\) makes with the positive \(x\)-axis. This is highlighted in the following <span>Figure</span>:</p>
<figure class="HELM_figure"><img src="@@PLUGINFILE@@/12-1-fig-6.svg" alt="" width="300" height="118" class="img-responsive atto_image_button_text-bottom"></figure>]]></text>
<file name="12-1-fig-4-Curve.svg" path="/" encoding="base64">[encoded data, 16688 characters]</file>
<file name="12-1-fig-5-Tangent.svg" path="/" encoding="base64">[encoded data, 39696 characters]</file>
<file name="12-1-fig-6.svg" path="/" encoding="base64">[encoded data, 42672 characters]</file>
<file name="12-1-T1-a.svg" path="/" encoding="base64">[encoded data, 24628 characters]</file>
<file name="12-1-T1-b.svg" path="/" encoding="base64">[encoded data, 47916 characters]</file>
<file name="workbook13fig4.png" path="/" encoding="base64">[encoded data, 24008 characters]</file>
<file name="workbook13fig5.png" path="/" encoding="base64">[encoded data, 63004 characters]</file>
<file name="workbook13fig6.png" path="/" encoding="base64">[encoded data, 24620 characters]</file>
<file name="workbook13fig7.png" path="/" encoding="base64">[encoded data, 54788 characters]</file>
<file name="workbook13fig8.png" path="/" encoding="base64">[encoded data, 51596 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
